Bug 145973 - remove .la files
Summary: remove .la files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxslt   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 145972
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-24 14:12 UTC by Rex Dieter
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.1.13-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 16:46:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2005-01-24 14:12:27 UTC
You can safely drop/remove %_libdir/libxslt.la from the package. 
These will reduce libtool/library bloat.

(mostly Library) packages with .la files of their own that
BuildRequires: libxslt-devel

(probably) will need to be rebuilt after this modification.

Comment 1 Daniel Veillard 2005-03-14 16:46:05 UTC
Done, fixed in Rawhide,

  thanks

Daniel


Note You need to log in before you can comment on or make changes to this bug.